Puntuado con 4 de 5 estrellas

I installed the Version 2.2.2 from the the Author and it works great. It keeps on updating or downgrading to .2.2.1. I am getting sick of this, not with the dev but with AMO. Get with it.

Esta valoración es de una versión anterior del complemento (2.2.1.1-signed.1-signed).  Este usuario tiene otras valoraciones de este complemento.